LongParameterList Struct Reference

## Public Attributes

const char * | description
void * | value
bool | exclusive
int | type
bool | touched

## Detailed Description

Definition at line 236 of file Parameters.h.

## Member Data Documentation

## description

const char* LongParameterList::description

Definition at line 238 of file Parameters.h.

## exclusive

bool LongParameterList::exclusive

Definition at line 240 of file Parameters.h.

## touched

bool LongParameterList::touched

Definition at line 242 of file Parameters.h.

## type

int LongParameterList::type

Definition at line 241 of file Parameters.h.

## value

void* LongParameterList::value

Definition at line 239 of file Parameters.h.

The documentation for this struct was generated from the following file:

- general/Parameters.h